## doc-linux-de 98.03-1

=== debian/changelog ===
doc-linux-de (98.03-1) unstable; urgency=low

  * Soundblaster und WSS kompatibel mini-HOWTO (v0.1)
  * Soundblaster AWE64 mini-HOWTO (v0.2)
  * Mehrere Ethernetkarten mini-HOWTO (v0.2)
  * Offline HOWTO

 -- Marco Budde <Budde@tu-harburg.de>  Wed, 4 Mar 1998 18:23:21 +0100

doc-linux-de (98.02-1) unstable; urgency=low

  * NET-3 HOWTO (v1.0)

 -- Marco Budde <Budde@tu-harburg.d400.de>  Mon, 2 Feb 1998 20:15:28 +0100

doc-linux-de (98.01-1) unstable; urgency=low

  * DOS nach Linux HOWTO (v1.3)
  * Distribution HOWTO (v1.8)
  * RPM HOWTO (v2.0.1)
  * dhelp 0.2 support

 -- Marco Budde <Budde@tu-harburg.d400.de>  Wed, 31 Dec 1997 17:02:32 +0100

doc-linux-de (97.11-1) unstable; urgency=low

  * new: RPM HOWTO (v2.0)

 -- Marco Budde <Budde@tu-harburg.d400.de>  Wed, 12 Nov 1997 18:09:12 +0100

doc-linux-de (97.10-2) unstable; urgency=low

  * DOS nach Linux HOWTO (v1.0)

 -- Marco Budde <Budde@tu-harburg.d400.de>  Sun, 26 Oct 1997 14:32:39 +0100

doc-linux-de (97.10-1) unstable; urgency=low

  * PCMCIA HOWTO (v1.0)
  * StarOffice mini-HOWTO (v0.7)

 -- Marco Budde <Budde@tu-harburg.d400.de>  Thu, 8 Oct 1997 08:42:17 +0200

doc-linux-de (97.09-1) unstable; urgency=low

  * ZIP Drive HOWTO
  * PCMCIA, PPP-NT HOWTO (beta release)

 -- Marco Budde <Budde@tu-harburg.d400.de>  Thu, 4 Sep 1997 19:49:00 +0200

doc-linux-de (97.08-1) unstable; urgency=low

  * new versions: Distribution, HOWTO
  * ISDN4Linux FAQ deleted

 -- Marco Budde <Budde@tu-harburg.d400.de>  Thu, 12 Aug 1997 21:17:36 +0200

doc-linux-de (97.06-1) unstable; urgency=low

  * new source structure
  * ISDN4Linux FAQ
  * Installation HOWTO
  * dhelp support

 -- Marco Budde <Budde@tu-harburg.d400.de>  Wed, 25 Jun 1997 18:16:02 +0100

doc-linux-de (97.05-1) unstable; urgency=low

  * Initial release.

 -- Marco Budde <Budde@tu-harburg.d400.de>  Sun, 18 May 1997 18:30:34 +0100

Local variables:
mode: debian-changelog
End:
