=== debian/control ===
Source: doc-linux-de
Section: doc
Priority: optional
Maintainer: Marco Budde <Budde@tu-harburg.d400.de>
Standards-Version: 2.3.0.0

Package: doc-linux-de
Architecture: all
Description: Linux HOWTOs in German
 This package installs the German versions of the current Linux
 HOWTOs and mini-HOWTOs on your Debian system. The version number 
 reflects the month in which doc-linux-de was created.
 .
 All files are available at http://www.tu-harburg.de/~semb2204/dlhp/
 (with versions in ascii, dvi, postscript and pdf formats).
