=== debian/rules ===
#!/usr/bin/make -f
# Sample debian.rules file - Copyright 1994,1995 by Ian Jackson.
#
# Invoke each target with `./debian/rules <target>'.  All targets should be
# invoked with the package root as the current directory.

# The name of the package
P = doc-linux-de

R = debian/tmp

DIRECTORIES = \
        $(R) \
        $(R)/DEBIAN \
        $(R)/usr \
        $(R)/usr/doc \
        $(R)/usr/doc/LANG/de \
        $(R)/usr/doc/LANG/de/HOWTO \
        $(R)/usr/doc/LANG/de/HOWTO/mini \
        $(R)/usr/doc/$(P)

$(DIRECTORIES):
	install -d -g root -o root -m 755 $@
	chmod g-s $@

# Builds the binary package.
build:
	$(checkdir)
	touch build

# Clean $(DIRECTORIES)
clean-dir:
	$(checkdir)
	rm -rf $(R)

# Undoes the effect of `make -f rules build'.
clean: clean-dir
	$(checkdir)
	[ ! -f Makefile ] || make distclean cleanconfig
	rm -f debian/files* debian/substvars core debian/*~ HOWTO/*~ 
	rm -f HOWTO/mini/*~ build

# Makes a binary package.
binary-indep: $(DIRECTORIES) checkroot build
	$(checkdir)

	debian/xtar-doc ../../../../../../../HOWTO $(R)/usr/doc/LANG/de/HOWTO
	debian/xtar-doc ../../../../../../../../HOWTO/mini $(R)/usr/doc/LANG/de/HOWTO/mini
	(cd $(R)/usr/doc/LANG/de/HOWTO && \
        ../../../../../../../debian/dhelp.build de/HOWTO)
	(cd $(R)/usr/doc/LANG/de/HOWTO/mini && \
        ../../../../../../../../debian/dhelp.build de/HOWTO/mini)

binary-arch: $(DIRECTORIES) checkroot build
	$(checkdir)

	debstd -c
	dpkg-gencontrol
	chown -R root.root debian/tmp
	chmod -R g-ws debian/tmp
	dpkg --build debian/tmp ..

define checkdir
	test -f debian/rules
endef

# Below here is fairly generic really

binary:		binary-indep binary-arch

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: binary binary-arch binary-indep clean checkroot
