## doc-linux-de 98.08-1

=== debian/changelog ===
doc-linux-de (98.08-1) unstable; urgency=low

  * all HOWTOs include Dublin Core meta informations
  * Kernel HOWTO (v0.80)
  * Distribution HOWTO (v1.12)
  * Infoblatt (v4.13)
  * UUCP HOWTO (v1.1.0)

 -- Marco Budde <Budde@tu-harburg.de>  Sat, 8 Aug 1998 22:37:47 +0200

doc-linux-de (98.07-1) unstable; urgency=low

  * DLHP Autor HOWTO (v1.0)
  * ISDN HOWTO (v1.0)
  * UUCP HOWTO (v1.0)

 -- Marco Budde <Budde@tu-harburg.de>  Fri, 10 Jul 1998 23:01:20 +0200

doc-linux-de (98.05-1) unstable; urgency=low

  * INN-Newsspool mini-HOWTO (v1.2)
  * de.comp.os.linux.misc FAQ

 -- Marco Budde <Budde@tu-harburg.de>  Sun, 24 May 1998 20:30:21 +0200

doc-linux-de (98.04-1) unstable; urgency=low

  * Distribution HOWTO (v1.9)
  * new: Bootparameter HOWTO (v1.13)
  * new: SCSI Programmierung HOWTO (v1.5)
  * HOWTO (v1.3.9)
  * ISP Verbindungs HOWTO (v1.24)
  * debian/dhelp.build changed
  * debian/control: email address
  * HTML 3.2 <LINK> support added

 -- Marco Budde <Budde@tu-harburg.de>  Sun, 12 Apr 1998 12:32:54 +0100
