=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,7 @@
         $(R)/usr/doc/LANG/de \
         $(R)/usr/doc/LANG/de/HOWTO \
         $(R)/usr/doc/LANG/de/HOWTO/mini \
+        $(R)/usr/doc/LANG/de/FAQ \
         $(R)/usr/doc/$(P)
 
 $(DIRECTORIES):
@@ -44,17 +45,27 @@
 binary-indep: $(DIRECTORIES) checkroot build
 	$(checkdir)
 
-	debian/xtar-doc ../../../../../../../HOWTO $(R)/usr/doc/LANG/de/HOWTO
-	debian/xtar-doc ../../../../../../../../HOWTO/mini $(R)/usr/doc/LANG/de/HOWTO/mini
-	(cd $(R)/usr/doc/LANG/de/HOWTO && \
-        ../../../../../../../debian/dhelp.build de/HOWTO)
-	(cd $(R)/usr/doc/LANG/de/HOWTO/mini && \
-        ../../../../../../../../debian/dhelp.build de/HOWTO/mini)
 
 binary-arch: $(DIRECTORIES) checkroot build
 	$(checkdir)
 
+	debian/xtar-doc ../../../../../../../HOWTO $(R)/usr/doc/LANG/de/HOWTO
+	debian/xtar-doc ../../../../../../../../HOWTO/mini $(R)/usr/doc/LANG/de/HOWTO/mini
+
+	(cd $(R)/usr/doc/LANG/de/HOWTO && \
+        ../../../../../../../debian/dhelp.build de/HOWTO && \
+        ../../../../../../../debian/sgml2html32 DE-*.html)
+
+	(cd $(R)/usr/doc/LANG/de/HOWTO/mini && \
+        ../../../../../../../../debian/dhelp.build de/HOWTO/mini && \
+        ../../../../../../../../debian/sgml2html32 DE-*.html)
+
+	cp de.comp.os.linux-FAQ.html $(R)/usr/doc/LANG/de/FAQ
+	cp debian/dhelp $(R)/usr/doc/LANG/de/FAQ/.dhelp
+
 	debstd -c
+	cp debian/docreg.HOWTO $(R)/usr/doc/LANG/de/HOWTO/.docreg
+	cp debian/docreg.mini $(R)/usr/doc/LANG/de/HOWTO/mini/.docreg
 	dpkg-gencontrol
 	chown -R root.root debian/tmp
 	chmod -R g-ws debian/tmp
