## doc-linux-de 2000.02

=== debian/changelog ===
doc-linux-de (2000.02) unstable frozen; urgency=low
	
  * Autor HOWTO (v1.4)
  * CD-ROM HOWTO (v1.14-2)
  * LDAP HOWTO (v0.65)
  * News HOWTO (MITP book patches)
  * Offline HOWTO (MITP book patches)
  * PCMCIA HOWTO (MITP book patches)
  * XFree86 HOWO (MITP book patches)
  * ISP-Verbindung HOWTO (MITP book patches)

 -- Marco Budde <budde@debian.org>  Mon, 31 Jan 2000 22:17:27 +0100
	

doc-linux-de (1999.11) unstable; urgency=low
	
  * Autor HOWTO (v1.3)
  * BootPrompt HOWTO (MITP book patches)
  * Drucker HOWTO (MITP book patches)
  * Kernel HOWTO (MITP book patches)
  * Loop Root Device mini-HOWTO (v1.1)
  * FAQ

 -- Marco Budde <budde@debian.org>  Thu, 11 Nov 1999 21:09:27 +0100
	

doc-linux-de (1999.10) unstable; urgency=low

  * CD-ROM HOWTO (v1.14)	
  * UUCP HOWTO (v1.2.3) includes the patches of the MITP book.
	
 -- Marco Budde <budde@debian.org>  Mon, 25 Oct 1999 18:18:47 +0200
	

doc-linux-de (1999.08) unstable; urgency=low
	
  * UUCP HOWTO (v1.2.1)
  * Distribution HOWTO (v1.14)
  * AX.25 HOWTO (v1.6)

 -- Marco Budde <budde@debian.org>  Sun, 22 Aug 1999 20:30:37 +0200

doc-linux-de (1999.07) unstable; urgency=low

  * /usr/share/doc

 -- Marco Budde <budde@debian.org>  Wed, 14 Jul 1999 17:46:05 +0200
	

doc-linux-de (1999.06) unstable; urgency=low

  * Autor HOWTO (v1.2)
  * Zip Laufwerk HOWTO (v2.0)
  * INN-Newsspool mini-HOWTO (v1.5)
  * debian/sgml-Makefile: all HOWTOs are created during
                          creation of the package	 
	
 -- Marco Budde <budde@debian.org>  Thu, 10 Jun 1999 8:44:32 +0200

doc-linux-de (98.12-1) unstable; urgency=low

  * INN-Newsspool mini-HOWTO (v1.4)
  * Autor HOWTO (v1.1)
  * ISDN HOWTO (v1.2)
  * UUCP HOWTO (v1.1.2)
  * XFree86 HOWTO (v2.71828)

 -- Marco Budde <Budde@tu-harburg.de>  Tue, 22 Dec 1998 9:45:23 +0100
