## doc-linux-de 2003.10-2

=== debian/changelog ===
doc-linux-de (2003.10-2) unstable; urgency=low

  * registering docs correctly with dh_installdocs
    (closes: Bug#218155)

 -- Noèl Köthe <noel@debian.org>  Fri, 09 Apr 2004 15:57:13 +0200

doc-linux-de (2003.10-1) unstable; urgency=low

  * updated Standards-Version
  * new versions of LVM HOWTO (v1.0) and Netzwerk HOWTO (v1.7)
  * NET3 is now Netzwerk
  * removed dhelp and changed to dh_installdocs. thx Adrian for
    the reminder
    (closes: Bug#215929)

 -- Noèl Köthe <noel@debian.org>  Wed, 15 Oct 2003 23:12:00 +0200

doc-linux-de (2003.09-1) unstable; urgency=low

  * updated Standards-Version
  * changelog and control are now UTF-8
  * removed outdated README.Debian

 -- Noèl Köthe <noel@debian.org>  Wed, 10 Sep 2003 21:09:00 +0200

doc-linux-de (2003.03-1) unstable; urgency=low

  * updated DE-Zip-Laufwerk-HOWTO to v3.1

 -- Noel Koethe <noel@debian.org>  Sat,  8 Mar 2003 14:01:00 +0100

doc-linux-de (2002.12-1) unstable; urgency=low

  * added new DE-Mail-Administrator-HOWTO
  * there is no upstream package; its a collection of
    SGML's so I made a debian native package
  * updated Standards-Version

 -- Noel Koethe <noel@debian.org>  Tue, 31 Dec 2002 14:14:00 +0100

doc-linux-de (2002.09-1) unstable; urgency=low

  * corrected homepage to http://www.linuxhaven.de/dlhp/
  * updated Standards-Version

 -- Noel Koethe <noel@debian.org>  Sat, 14 Sat 2002 14:20:00 +0200

doc-linux-de (2002.05-1) unstable; urgency=low

  * updated DE-HOWTOS:
    - Software-RAID-HOWTO (v0.2.21 -> v0.2.32 (from 2002-02-03))

 -- Noel Koethe <noel@debian.org>  Sat, 11 May 2002 14:36:00 +0200

doc-linux-de (2002.03-1) unstable; urgency=low

  * fixed build-deps (added missing linuxdoc-tools)
    (closes: Bug#140134)
  * added new DE-HOWTOS:
    - Modem-HOWTO (v0.04 (from 2001-08))
    - Emacs Einsteiger HOWTO (v1.12 (from 2002-01-20))
  * updated DE-HOWTOS:
    - Autor-HOWTO (v1.6 -> v1.7 (from 2002-01-01))
    - Bootprompt-HOWTO (v1.13-2 -> v1.2 (from 2000-03-20))
    - ZIP-Laufwerk-HOWTO (v2.0 -> v3.0 (from 2000-04-16))

 -- Noel Koethe <noel@debian.org>  Wed, 27 Mar 2002 13:39:00 +0100

doc-linux-de (2001.12-2) unstable; urgency=low

  * changed my maintainer email address

 -- Noel Koethe <noel@debian.org>  Wed, 19 Dec 2001 01:22:00 +0100

doc-linux-de (2001.12-1) unstable; urgency=low

  * made package lintian clean

 -- Noel Koethe <noel@koethe.net>  Sun,  2 Dec 2001 23:40:00 +0100

doc-linux-de (2001.11-2) unstable; urgency=low

  * correct build process. It uses now sgml2dhelp.pl from dhelp

 -- Noel Koethe <noel@koethe.net>  Fri, 30 Nov 2001 16:53:32 +0100

doc-linux-de (2001.11-1) unstable; urgency=low

  * changed from debian-native to an upstream like
    package

 -- Noel Koethe <noel@koethe.net>  Thu,  1 Nov 2001 23:12:00 +0100

doc-linux-de (2001.10-2) unstable; urgency=low

  * fixed symlink problem and changed prerm and postinst
    to fit requirements Colin Watson wrote as info in
    bug #116066 (closes: Bug#116066)

 -- Noel Koethe <noel@koethe.net>  Thu, 18 Oct 2001 15:13:00 +0200

doc-linux-de (2001.10-1) unstable; urgency=low

  * added DNS HOWTO
  * made package lintian clean (closes: Bug#44443)
  * new maintainer (closes: Bug#110948)

 -- Noel Koethe <noel@koethe.net>  Tue, 11 Oct 2001 13:25:00 +0200

doc-linux-de (2000.09) unstable; urgency=low
  
  * removed some old HOWTOs
  * new NCD-X-Terminal mini-HOWTO added
  
 -- Marco Budde <budde@debian.org>  Sun, 17 Sep 2000 13:44:37 +0200
   

doc-linux-de (2000.05) unstable; urgency=low
	
  * UUCP HOWTO (v1.3.1)
  * Software-RAID HOWTO (v0.2.11)
  * Autor HOWTO (v1.6)
  * Quota mini-HOWTO (v1.6)
  * ISDN HOWTO (v1.2-2)

 -- Marco Budde <budde@debian.org>  Sun, 21 May 2000 15:14:00 +0200
	
