=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
         $(R)/DEBIAN \
         $(R)/usr/share/doc/HOWTO/de-html/mini \
         $(R)/usr/share/doc/$(P)/FAQ \
-        $(R)/usr/doc/HOWTO 
+#        $(R)/usr/doc/HOWTO 
 
 $(DIRECTORIES):
 	install -d -g root -o root -m 755 $@
@@ -47,27 +47,28 @@
 
 	cp HOWTO/*.sgml.gz $(R)/usr/share/doc/HOWTO/de-html 
 	gunzip $(R)/usr/share/doc/HOWTO/de-html/*.gz
-	(cd $(R)/usr/share/doc/HOWTO/de-html && make -f ../../../../../../sgml-Makefile html && rm -f *.sgml && ../../../../../../../debian/sgml2dhelp de/HOWTO)
+	(cd $(R)/usr/share/doc/HOWTO/de-html && make -f ../../../../../../sgml-Makefile html && rm -f *.sgml)
 
 	cp HOWTO/mini/*.sgml.gz $(R)/usr/share/doc/HOWTO/de-html/mini 
 	gunzip $(R)/usr/share/doc/HOWTO/de-html/mini/*.gz
-	(cd $(R)/usr/share/doc/HOWTO/de-html/mini && make -f ../../../../../../../sgml-Makefile html && rm -f *.sgml && ../../../../../../../../debian/sgml2dhelp de/HOWTO/mini)
+	(cd $(R)/usr/share/doc/HOWTO/de-html/mini && make -f ../../../../../../../sgml-Makefile html && rm -f *.sgml)
 
 	cp icons/*.gif $(R)/usr/share/doc/HOWTO/de-html
 	cp icons/*.gif $(R)/usr/share/doc/HOWTO/de-html/mini
 
 	(cd $(R)/usr/share/doc/$(P)/FAQ; tar xvfz ../../../../../../../dcoul-faq_html.tar.gz)
 
-	cp debian/{README.Debian,changelog,copyright} $(R)/usr/share/doc/$(P)
-	gzip -9 $(R)/usr/share/doc/$(P)/{README.Debian,changelog}
+	cp debian/{changelog,copyright} $(R)/usr/share/doc/$(P)
+	gzip -9 $(R)/usr/share/doc/$(P)/changelog
 
-
-	dh_dhelp
+	dh_installchangelogs
+	dh_compress
+	dh_installdocs
 
 	dh_installdeb 
 	dh_md5sums
 
-	dpkg-gencontrol
+	dpkg-gencontrol -isp
 	chown -R root.root debian/tmp
 	chmod -R g-ws debian/tmp
 	dpkg --build debian/tmp ..
