## doc-linux-de 2003.10-3

=== debian/changelog ===
doc-linux-de (2003.10-3) unstable; urgency=low

  * fixed bashism in rules file
    (closes: Bug#264028)
  * updated Standard-Version

 -- Noèl Köthe <noel@debian.org>  Mon, 04 Jul 2005 22:59:16 +0200
