## doc-linux-de 2003.10-4

=== debian/changelog ===
doc-linux-de (2003.10-4) unstable; urgency=low

  * remove postinst /usr/doc/ linking
    (closes: Bug#359384)

 -- Noèl Köthe <noel@debian.org>  Mon, 10 Apr 2006 22:43:24 +0200
