=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Noèl Köthe <noel@debian.org>
 Build-Depends: debhelper (>> 3.0.0), linuxdoc-tools
-Standards-Version: 3.6.1
+Standards-Version: 3.6.2
 
 Package: doc-linux-de
 Architecture: all
