=== debian/rules ===
--- 
+++ 
@@ -58,7 +58,8 @@
 
 	(cd $(R)/usr/share/doc/$(P)/FAQ; tar xvfz ../../../../../../../dcoul-faq_html.tar.gz)
 
-	cp debian/{changelog,copyright} $(R)/usr/share/doc/$(P)
+	cp debian/changelog $(R)/usr/share/doc/$(P)
+	cp debian/copyright $(R)/usr/share/doc/$(P)
 	gzip -9 $(R)/usr/share/doc/$(P)/changelog
 
 	dh_installchangelogs
