## doc-linux-de 2003.10-5

=== debian/changelog ===
doc-linux-de (2003.10-5) unstable; urgency=low

  * debian/control debian/compat raised debhelper to 5
  * debian/control added Homepage: and removed URL from description
  * removed .swp file in debian/ (lintian warning)
  * debian/rules removed binary-arch stuff (lintian warning)
  * debian/control raised Standards-Version to 3.8.2 (no changes)
  * updated FAQ to latest version (from 2005-01-29)
  * debian/copyright used the default form
  * debian/rules use more debhelper instead of own commands
  * debian/doc-base change section to Help/HOWTO (lintian warning)
  * correct lintian warning maintainer-script-without-set-e prerm

 -- Noèl Köthe <noel@debian.org>  Thu, 30 Jul 2009 11:43:27 +0200
