=== debian/control ===
Source: doc-linux-de
Section: doc
Priority: optional
Maintainer: Noèl Köthe <noel@debian.org>
Build-Depends: debhelper (>> 5.0.0), linuxdoc-tools
Standards-Version: 3.8.2
Homepage: http://www.linuxhaven.de/dlhp/

Package: doc-linux-de
Architecture: all
Description: Linux HOWTOs in German
 This package installs the German versions of the current Linux
 HOWTOs and mini-HOWTOs on your Debian system. The version number 
 reflects the month in which doc-linux-de was created.
