=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,4 @@
 #!/usr/bin/make -f
-# Sample debian.rules file - Copyright 1994,1995 by Ian Jackson.
 #
 # Invoke each target with `./debian/rules <target>'.  All targets should be
 # invoked with the package root as the current directory.
@@ -7,7 +6,7 @@
 # The name of the package
 P = doc-linux-de
 
-R = debian/tmp
+R = debian/$(P)
 
 DIRECTORIES = \
         $(R) \
@@ -41,10 +40,6 @@
 binary-indep: $(DIRECTORIES) checkroot build
 	$(checkdir)
 
-
-binary-arch: $(DIRECTORIES) checkroot build
-	$(checkdir)
-
 	cp HOWTO/*.sgml.gz $(R)/usr/share/doc/HOWTO/de-html 
 	gunzip $(R)/usr/share/doc/HOWTO/de-html/*.gz
 	(cd $(R)/usr/share/doc/HOWTO/de-html && make -f ../../../../../../sgml-Makefile html && rm -f *.sgml)
@@ -58,21 +53,20 @@
 
 	(cd $(R)/usr/share/doc/$(P)/FAQ; tar xvfz ../../../../../../../dcoul-faq_html.tar.gz)
 
-	cp debian/changelog $(R)/usr/share/doc/$(P)
-	cp debian/copyright $(R)/usr/share/doc/$(P)
-	gzip -9 $(R)/usr/share/doc/$(P)/changelog
-
+	dh_installdocs
 	dh_installchangelogs
 	dh_compress
-	dh_installdocs
+	dh_link
+	dh_strip
+	dh_compress
+	dh_fixperms
+	dh_installdeb
+	dh_shlibdeps
+	dh_gencontrol
+	dh_md5sums
+	dh_builddeb
 
-	dh_installdeb 
-	dh_md5sums
-
-	dpkg-gencontrol -isp
-	chown -R root.root debian/tmp
-	chmod -R g-ws debian/tmp
-	dpkg --build debian/tmp ..
+binary-arch:
 
 define checkdir
 	test -f debian/rules
@@ -89,4 +83,4 @@
 	$(checkdir)
 	test root = "`whoami`"
 
-.PHONY: binary binary-arch binary-indep clean checkroot
+.PHONY: binary binary-indep clean checkroot
